---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Medlemmar i personalen
  content: >
    Följande tabell visar resultatet av filtret ovan. Om inget filter valts, visas alla <span class="doc-desc-title">Medlemmar i personalen</span> och delas upp i flera sidor om det är många personer. Se sid-sektionen nedan för att visa eventuella ytterligare resultat.
apply_filtering_criteria:
  title: Använd filterinställningen
  content: >
    Välj en <span class="doc-desc-title">avdelning</span> som du är intresserad av. Du kan även välja att söka efter en viss person i supportpersonalen.
